

.card {
    width: 42vh;
    height: 58vh;
    position: relative;
    border-radius: 16px;
    background: #f5f5f5;
    transition: box-shadow .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    overflow: hidden;
    cursor: pointer;
    margin: 3vh;
    box-shadow: 1px 3px 5px #ffa400;
}

.card-img {
    position: absolute;
    height: 100%;
    width: 100%;
    background: #eeeeee;
    text-align: center;
}
.card img {
    margin: 2vh;
    background-color: #eeeeee;
    border-radius: 2vh;
}


.card-info {
    position: absolute;
    width: 85%;
    bottom: 0;
    padding: 1rem;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.text-title {
    font-weight: 900;
    font-size: 3.2vh;
    color: #272727;
}

.text-subtitle {
    color: #272727;
    font-size: 2.5vh;
    font-weight: bold;
}

/*Hover*/
.card:hover {
    box-shadow: 0 5px 20px 5px #ffa400;
}

.card:hover .card-icon {
    opacity: 1;
    transform: translateX(20%);
}